2020-10-23 10:17 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001060Paperboy[All Projects] Generalpublic2015-07-24 11:31
ReporterKevin Werdelmann 
Assigned ToStingRayProject InfoPaperboy (Atari)
http://www.whdload.de/games/Paperboy.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0001060: Paperboy: Hello Jean-François, Just wanted to report that (on my system) the
DescriptionInstall: Paperboy (Atari) http://whdload.de/games/Paperboy.html
GameVersion: english,pal,1 disk
SlaveVersion: 1.2

Hello Jean-François,
Just wanted to report that (on my system) the gfx becomes corrupted as soon as the game over screen appears, and it stays this way.
All the best,
          Kevin Werdelmann
TagsNo tags attached.
MachineA1200
CPU68030
CPUSpeed50
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem16 MB
WorkbenchOS 3.0
KickROM39 - Kick 3.0
KickSoftNone
WHDLoad16.4
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0000968

JOTD (developer)

SNOOPOCS reports a problem. Investigating...

note ~0002187

Kevin Werdelmann (reporter)

Last edited: 2015-07-21 10:07

View 3 revisions

It's been quite a few years since I reported this, is JOTD still active? If not, maybe someone else would be interested in having a look at the issue?

note ~0004642

StingRay (developer)

Hi Kevin,

please try attached slave and let me know if it fixes the problem.

note ~0004644

Kevin Werdelmann (reporter)

Last edited: 2015-07-23 11:08

View 2 revisions

Hi Stingray,

I just hooked up my system and played a few rounds, it works like a charm now!

There are a few instances of stuttering during the training course at the end of the level, but I think it's always been like that.

Thank you for dropping in and fixing this up! :)

note ~0004645

StingRay (developer)

My pleasure. :)

I'll add some trainers and then the updated patch will be available on the WHDLoad site. Thanks for testing! :)

note ~0004646

StingRay (developer)

And done, version 1.3 of the patch is now available on the WHDLoad site.

note ~0004648

Kevin Werdelmann (reporter)

Great work, thanks again! :)
+Notes

-Issue History
Date Modified Username Field Change
2009-04-10 00:45 administrator New Issue
2009-04-10 00:45 administrator Status new => assigned
2009-04-10 00:45 administrator Assigned To => JOTD
2009-04-10 00:45 administrator Machine => A1200
2009-04-10 00:45 administrator CPU => 68030
2009-04-10 00:45 administrator CPUSpeed => 50
2009-04-10 00:45 administrator ChipSet => AGA
2009-04-10 00:45 administrator GFXCard => None
2009-04-10 00:45 administrator ChipMem => 2 MB
2009-04-10 00:45 administrator FastMem => 16 MB
2009-04-10 00:45 administrator Workbench => OS 3.0
2009-04-10 00:45 administrator KickROM => 39 - Kick 3.0
2009-04-10 00:45 administrator KickSoft => None
2009-04-10 00:45 administrator WHDLoad => 16.4
2009-04-10 00:45 administrator imported => yes
2009-05-04 21:48 JOTD Status assigned => confirmed
2009-05-09 23:17 JOTD Note Added: 0000968
2010-12-30 18:05 Kevin Werdelmann Note Added: 0002187
2012-12-06 14:14 Kevin Werdelmann Note Edited: 0002187 View Revisions
2015-07-21 10:07 Kevin Werdelmann Note Edited: 0002187 View Revisions
2015-07-23 08:58 StingRay Note Added: 0004642
2015-07-23 08:59 StingRay File Added: Paperboy.slave
2015-07-23 08:59 StingRay Assigned To JOTD => StingRay
2015-07-23 08:59 StingRay Status confirmed => assigned
2015-07-23 09:11 StingRay File Deleted: Paperboy.slave
2015-07-23 09:11 StingRay File Added: Paperboy.slave
2015-07-23 11:08 Kevin Werdelmann Note Added: 0004644
2015-07-23 11:08 Kevin Werdelmann Note Edited: 0004644 View Revisions
2015-07-23 12:16 StingRay Note Added: 0004645
2015-07-23 17:53 StingRay Note Added: 0004646
2015-07-23 17:54 StingRay Status assigned => resolved
2015-07-23 17:54 StingRay Resolution open => fixed
2015-07-24 11:31 Kevin Werdelmann Note Added: 0004648
+Issue History